Bug 596466 - [abrt] crash in telepathy-mission-control-1:5.2.6-1.fc12: raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in telepathy-mission-control-1:5.2.6-1.fc12: raise: Process /usr...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control   
(Show other bugs)
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bef552e2fe02a468880cf210e1a...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 19:26 UTC by Gabriel PREDA
Modified: 2010-05-31 18:10 UTC (History)
3 users (show)

Fixed In Version: telepathy-mission-control-5.4.2-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-31 18:10:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.91 KB, text/plain)
2010-05-26 19:26 UTC, Gabriel PREDA
no flags Details

Description Gabriel PREDA 2010-05-26 19:26:35 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
component: telepathy-mission-control
crash_function: raise
executable: /usr/libexec/mission-control-5
global_uuid: bef552e2fe02a468880cf210e1a29a0695b03844
kernel: 2.6.32.12-115.fc12.x86_64
package: telepathy-mission-control-1:5.2.6-1.fc12
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Gabriel PREDA 2010-05-26 19:26:37 UTC
Created attachment 416996 [details]
File: backtrace

Comment 2 Fedora Update System 2010-05-27 08:02:52 UTC
telepathy-mission-control-5.4.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.2-1.fc12

Comment 3 Fedora Update System 2010-05-27 18:37:48 UTC
telepathy-mission-control-5.4.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.2-1.fc12

Comment 4 Fedora Update System 2010-05-31 18:10:09 UTC
telepathy-mission-control-5.4.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.